Smartphon

Beitrag von wize.life-Nutzer

Hi, es geht um die Whatsapp-Sicherheitslücke. Ich habe auf dem Android die Version 2.18.306 vom ~ 12.10.18. Empfohlen werden jetzt die Versionen 2.18.302 oder 2.28.306. Bin ich mit meiner Version trotzdem sicher. Sie ist jedenfalls ganz aktuell.
Ich bitte sehr um eine Antwort. Vielen Dank A.K.
PS.: 300 Zeichen soll mein Beitrag haben??!! Habe aber eigentlich nichts weiter zu fragen und sehe hier auch nicht, wann ich 300 Zeichen erreicht habe. Würde mich trotzdem über die Beantwortung meiner obigen Frage freuen.
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

Mehr zum Thema